Commit 30550aa6 authored by Sam Hocevar's avatar Sam Hocevar
Browse files

* debian/changelog: 0.6.2-3 upload.

parent dff64134
vlc (0.6.2-3) unstable; urgency=low
* debian/control:
+ Set libxosd-dev build-dependency to (>= 2.2.4-1.3) because previous
versions were broken on s390 (Closes: #208383).
+ Rewrote long descriptions (Closes: #209602, #209615, #209628, #209636,
Closes: #209774, #209914, #210028, #210095).
-- Sam Hocevar (Debian packages) <sam+deb@zoy.org> Mon, 15 Sep 2003 21:28:43 +0200
vlc (0.6.2-2) unstable; urgency=low
* debian/control:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment